@media only screen and (max-width: 767px) {
.header-one {
        height: 67px;
    }
    
    #leche .btn-descarga {
    font-size: 0.7rem;
    }
    
    #footer h1, #leche h1, #proximasReuniones h1, #entradas h1, #qs h1, #reuniones h1, #info-reuniones h1, #blog h1, #info-blog h1, #contacto h1 {
    font-size: 2rem;
    }
    
    #proximasReuniones #owl-reuniones .item {
    margin: 0;
    }
    
    #proximasReuniones .bg-prximasReuniones .btn-registro {
    width: 100%;
    margin-top: 20px;
    }
    
    #proximasReuniones .btn-ver-todos {
    width: 100%;
    }
    
    #entradas .card {
    margin-bottom: 30px;
    }
    
    #entradas .btn-verBlog {
    width: 90%;
    margin: 0px auto;
    }
    
    #reuniones .card {
    margin-bottom: 30px;
    }
    
    #info-reuniones h2, #info-blog h2 {
    font-size: 1.2rem;
    }
    
    #info-reuniones .btn-regresar {
    margin-top: 0;
    }
    
    #blog .card {
    margin-bottom: 30px;
    }
    
    #info-blog .description-info-blog p img {
    width: 100% !important;
    }
    
    #info-blog .bg-eventos-blog .form-evento #recaptchaEvento {
    -ms-transform: scale(0.90);
    transform: scale(0.90);
    -webkit-transform: scale(0.90);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    }
    
    #info-blog .bg-eventos-blog .notas-interes h3 {
    margin-top: 0;
    }
}

@media(min-width:768px) and (max-width:991px) {
    #leche h1 {
    font-size: 1.5rem;
    }
    
    #leche {
    background-position: 50%;
    }
    
    #entradas .btn-verBlog {
    width: 30%;
    }
    
    #reuniones h2 {
    font-size: 0.9rem;
    }
    
    #info-reuniones .btn-regresar {
    margin-top: 0;
    }
    
    #info-blog .bg-eventos-blog .form-evento .recaptcaptcha {
        height: 55px;
    }
    
    #info-blog .bg-eventos-blog .notas-interes h3 {
    margin-top: 0;
    margin-bottom: 0;
    }
    
    #info-blog .bg-eventos-blog .notas-interes img {
        margin-top: 20px;
    }
    
    #info-blog .bg-eventos-blog .form-evento #recaptchaEvento {
    -ms-transform: scale(0.62);
    transform: scale(0.62);
    -webkit-transform: scale(0.62);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    }
    
    #info-reuniones .form-reunion #recaptchaEvento {
    -ms-transform: scale(0.60);
    transform: scale(0.60);
    -webkit-transform: scale(0.60);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    }
    
    #contacto #recaptchaFooter {
        -ms-transform: scale(0.90);
        transform: scale(0.90);
        -webkit-transform: scale(0.90);
        -ms-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
    
    #footer #recaptchaFooter {
        -ms-transform: scale(0.60);
        transform: scale(0.60);
        -webkit-transform: scale(0.60);
        -ms-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media(min-width:992px) and (max-width:1199px) {
    #leche {
    background-position: 50%;
    }
    
    #entradas h2 {
    font-size: 0.9rem;
    }
    
    #blog h2 {
    font-size: 0.9rem;
    }
    
    #info-blog .bg-eventos-blog .form-evento #recaptchaEvento {
    -ms-transform: scale(0.55);
    transform: scale(0.55);
    -webkit-transform: scale(0.55);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    }
    
    #info-reuniones .form-reunion #recaptchaEvento {
    -ms-transform: scale(0.80);
    transform: scale(0.80);
    -webkit-transform: scale(0.80);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    }
    
    #contacto #recaptchaFooter {
        -ms-transform: scale(0.80);
        transform: scale(0.80);
        -webkit-transform: scale(0.80);
        -ms-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
    
    #footer #recaptchaFooter {
        -ms-transform: scale(0.80);
        transform: scale(0.80);
        -webkit-transform: scale(0.80);
        -ms-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}